Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 12:58:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled leena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  leena Bot:  Hi Leena ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312481645 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            04:49 PM, 28th May                     leena                    ok          
  04:49 PM, 28th May                     leena                    /startOver           04:50 PM, 28th May                   Sohaib                   Hi Leena, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:51 PM, 28th May                     leena                    hello           04:52 PM, 28th May                     leena                    how can i delete my order           04:53 PM, 28th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:53 PM, 28th May                   Sohaib                   We can cancel your order at this moment if you want to let us know if you looking for that?           04:54 PM, 28th May                     leena                    yes id love to           04:55 PM, 28th May                   Sohaib                   WE would like to inform y
 ou that your order has been cancelled successfully as per your request           04:56 PM, 28th May                   Sohaib                   Is there anything else I can help you with?           04:56 PM, 28th May                     leena                    what was my order number to make sure           04:57 PM, 28th May                   Sohaib                   your order number : 6312481645           04:58 PM, 28th May                     leena                    thank you           04:58 PM, 28th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:58 PM, 28th May                     leena                    you to           04:58 PM, 28th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2635338